% @Difficulté 1
% @Mathalea uuid=1803c&id=2F31-1&n=2&d=10&s=4
% @Source Coopmaths
% @Niveau 2nde 
% @Theme fonctionsVariations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
\begin{enumerate}
	\item En utilisant le sens de variation d'une fonction de référence, comparer $\sqrt{5{,}7}$  et $\sqrt{6{,}1}$.
	\item En utilisant le sens de variation d'une fonction de référence, comparer $\sqrt{5{,}8}$  et $\sqrt{6}$.
\end{enumerate}
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=1803c&id=2F31-1&n=2&d=10&s=4&alea=uRhN&cd=1&v=eleve&title=Plan+de+travail&es=021100}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}